/* CARD EXTENSION - ACERCA DE FACULTAD */
.contenedor-tarjeta {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
}

.tarjeta {
    border: 1px solid #f2f2f2;
    background: #fff;
    border-radius: 20px;
    /*padding: 2px 2px;*/
    width: 230px;
    height: 230px;
    overflow: hidden;
    position: relative;
}

.informacion {
    /*display: flex;
    justify-content: end;
    flex-direction: column;
    background-color: none;
    width: 230px;
    height: 260px;*/
    height: 30px;
    width: 230px;
    background-color: #00000096;
    margin: 5px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;

}

.informacion .titulo-inscripciones {
    /* display: flex;*/
    align-items: center;
    text-align: center;
    /*border-radius: 5px;*/
    margin: 10px;
    /*  padding: 4px;*/
    /*color: #e71c24;*/
    color: #ffffff;
    /* background-color: #00000096;*/
    font-size: 16px;

    /*width: 100%;
    height: 34px;*/
}


/* OVERLAY */
.overlay p {
    line-height: 1.2;
}

.overlay .titulo {
    margin: 0;
    color: #fff;
    padding: 5px 20px;
    font-size: 12px;
    font-weight: lighter;
}

.overlay .subtitulo {
    margin: 0 0 10px 0;
    color: #f03636;
    font-size: 15px;
}

.doc {
    font-size: 22px;
    height: 55px;
    width: 100%;
}

.tarjeta .overlay {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(25, 25, 25, 0.9);
    opacity: 0;
    transition: 0.3s ease-in-out;
}

.tarjeta:hover .overlay {
    opacity: 1;
    transform: scale(1.1);
}

.botones {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
}

.botones .boton-informacion {
    font-size: 10px;
    text-decoration: none;
    color: #fff;
    border: 1px solid #f03636;
    padding: 8px 20px;
    transition: 0.3s ease-in-out;
    margin: 5px;

    z-index: 1;
    position: relative;
}

.botones .boton-informacion:hover {
    background-color: #f03636;
    cursor: pointer;
}

.botones .boton-informacion::before {
    content: "";
    z-index: -1;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #f03636;
    transform-origin: center right;
    transform: scaleX(0);
    transition: transform 0.25s ease-in-out;
}

.botones .boton-informacion:hover::before {
    transform-origin: center left;
    transform: scaleX(1);
}


/* ESTILOS MODAL */
.ventana_modal {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s;
    overflow-y: auto;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.ventana_modal:target {
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
}


.ventana_modal>div {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    max-width: 90%;
    width: 50%;
    max-height: 90%;

    /* 	overflow-y: auto; */

    background: #f5f5f5;
    z-index: 999;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    border-radius: 8px;
    padding: 20px;
    box-sizing: border-box;
}

.encabezado_modal {
    width: 100%;
    height: 20%;
    overflow: hidden;
    margin: 20px 0;
}

/* .encabezado_modal img {
  width: 100%;
  height: 300px;
  overflow: hidden;
  object-fit: cover;
  object-position: center bottom;
  aspect-ratio: 16/9;
} */

h2 {
    font-size: 150%;
    margin: 0 0 15px;
}

.btn_cerrar {
    color: #fff;
    background-color: #f03636;
    padding: 0 20px;
    line-height: 50px;
    font-size: 80%;
    position: absolute;
    right: 0;
    top: 0;
    text-align: center;

    text-decoration: none;
}

.informacion {
    color: #fff;
    background-color: #f03636;
    border-radius: 10px;
    text-decoration: none;
    padding: 10px 20px;
}


/*ESTILOS MODAL PEQUEÑO*/

.ventana_modal_small {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s;
    overflow-y: auto;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.ventana_modal_small:target {
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
}

.ventana_modal_small>div {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    max-width: 90%;
    width: 50%;
    max-height: 90%;

    /* 	overflow-y: auto; */

    background: #f5f5f5;
    z-index: 999;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    border-radius: 8px;
    padding: 20px;
    box-sizing: border-box;
}